TABLE {	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
BODY {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; COLOR: #333; PADDING-TOP: 5px; FONT-FAMILY: ""}
TD {	FONT-SIZE: 12px}
.f12 {	FONT-SIZE: 12px}
A {	TEXT-DECORATION: underline}
A:link {	COLOR: #DDEACE}
A:visited {	COLOR: #333}
A:hover {	COLOR: #f00}
A:active {	COLOR: #f00}
.F14lists {	LINE-HEIGHT: 23px}
.F14lists UL {	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
.F14lists LI {	PADDING-LEFT: 2px; FONT-SIZE: 14px; VERTICAL-ALIGN: bottom}
.F14lists LI SPAN {	FONT-SIZE: 9px; COLOR: #533826}
.FixTitle A:link {	COLOR: #DDEACE; TEXT-DECORATION: none}
.FixTitle A:visited {	COLOR: #DDEACE; TEXT-DECORATION: none}
.FixTitle A:hover {	TEXT-DECORATION: underline}
.FixTitle {
	BORDER-RIGHT: #a2d1ff 1px solid;
	BORDER-TOP: #a2d1ff 1px solid;
	OVERFLOW: hidden;
	BORDER-LEFT: #a2d1ff 1px solid;
	LINE-HEIGHT: 24px;
	BORDER-BOTTOM: #a2d1ff 1px solid;
	HEIGHT: 24px;
	background-image: url(../images/olyready_bg_cl_002.gif);
	background-position: 0px 101px;
}
.FixTitle H3 {	PADDING-LEFT: 30px; FONT-SIZE: 14px;  2px -197px; FLOAT: left; COLOR: #000000}
.FixTitle SPAN {	PADDING-RIGHT: 5px; FLOAT: right}
.RForm {	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px}
.RForm DT {	LINE-HEIGHT: 23px}
.RformB {	PADDING-LEFT: 10px}
.blk_29 {
	BORDER-RIGHT: #DDEACE 1px solid;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #DDEACE 0px solid;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;
	OVERFLOW: visible;
	BORDER-LEFT: #DDEACE 1px solid;
	PADDING-TOP: 10px;
	BORDER-BOTTOM: #DDEACE 1px solid;
	ZOOM: 1;
	POSITION: relative;
	width: 760;
	visibility: visible;
}
.blk_29 .LeftBotton {	BACKGROUND: url(../images/ca_hz_002.gif) no-repeat 0px 0px; LEFT: 5px; FLOAT: left; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 12px; HEIGHT: 114px}
.blk_29 .RightBotton {	RIGHT: 3px; BACKGROUND: url(../images/ca_hz_002.gif) no-repeat -11px 0px; FLOAT: right; WIDTH: 11px; CURSOR: pointer; POSITION: absolute; TOP: 10px; HEIGHT: 114px}
.blk_29 .Cont {
	OVERFLOW: hidden;
	WIDTH: 760px;
	PADDING-TOP: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.blk_29 .box {	FLOAT: left; WIDTH: 152px; TEXT-ALIGN: center}
.blk_29 .box IMG {	BORDER-RIGHT: #add2fc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #add2fc 1px solid; DISPLAY: block; PADDING-LEFT: 3px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; MARGIN: 0px auto; BORDER-LEFT: #add2fc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #add2fc 1px solid}
.blk_29 .box A:hover IMG {	BORDER-RIGHT: #5385cc 1px solid; BORDER-TOP: #5385cc 1px solid; BORDER-LEFT: #5385cc 1px solid; BORDER-BOTTOM: #5385cc 1px solid}
.blk_29 .box P {	MARGIN: 6px auto 0px; WIDTH: 97px; LINE-HEIGHT: 20px}
.rollphotos {	MARGIN-TOP: 10px;WIDTH: 760px}
.partC {	MARGIN-TOP: 10px; OVERFLOW: auto; WIDTH: 950px}
.partC .PC_left {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_right {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_left {	FLOAT: left}
.partC .PC_right {	FLOAT: right}
.PT_mix {	BORDER-RIGHT: #a2d1ff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a2d1ff 0px solid; PADDING-LEFT: 0px; BACKGROUND: #f3fbfe; PADDING-BOTTOM: 10px; OVERFLOW: auto; BORDER-LEFT: #a2d1ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #a2d1ff 1px solid}
.PhoTxt {	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: auto; WIDTH: 220px}
.PhoTxt IMG {	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid}
.PhoTxt H1 {	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 23px}
.PhoTxt P {	COLOR: #545454; LINE-HEIGHT: 20px}
